<!DOCTYPE html>
<!--
Template Name: Metronic - Responsive Admin Dashboard Template build with Twitter Bootstrap 3.2.0
Version: 3.3.1
Author: KeenThemes
Website: http://www.keenthemes.com/
Contact: support@keenthemes.com
Follow: www.twitter.com/keenthemes
Like: www.facebook.com/keenthemes
Purchase: http://themeforest.net/item/metronic-responsive-admin-dashboard-template/4021469?ref=keenthemes
License: You must have a valid license purchased only from themeforest (the above link) in order to legally use the theme for your project.
-->
<!--[if IE 8]> <html lang="en" class="ie8 no-js"> <![endif]-->
<!--[if IE 9]> <html lang="en" class="ie9 no-js"> <![endif]-->
<!--[if !IE]><!-->
<html lang="en">
<!--<![endif]-->

<!-- Head BEGIN -->
<head>
  <meta charset="utf-8">
  <title>LABSOL</title>

  <meta content="width=device-width, initial-scale=1.0" name="viewport">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">


  <link rel="shortcut icon" href="favicon.ico">

  <!-- Fonts START -->
  <link href="http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700|Pathway+Gothic+One|PT+Sans+Narrow:400+700|Source+Sans+Pro:200,300,400,600,700,900&amp;subset=all" rel="stylesheet" type="text/css">
  <!-- Fonts END -->

  <!-- Global styles BEGIN -->
  <link href="/labsol/page/global/plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="/labsol/page/global/plugins/font-awesome/css/font-awesome.min.css" rel="stylesheet">
  <link href="/labsol/page/global/plugins/slider-revolution-slider/rs-plugin/css/settings.css" rel="stylesheet">
  <!-- Global styles END -->

  <!-- Page level plugin styles BEGIN -->
  <link href="/labsol/page/assets/global/plugins/fancybox/source/jquery.fancybox.css" rel="stylesheet">
  <!-- Page level plugin styles END -->

  <!-- Theme styles BEGIN -->
  <link href="/labsol/page/global/css/components.css" rel="stylesheet">
  <link href="/labsol/page/frontend/onepage/css/style.css" rel="stylesheet">
  <link href="/labsol/page/frontend/onepage/css/style-responsive.css" rel="stylesheet">
  <link href="/labsol/page/frontend/onepage/css/themes/red.css" rel="stylesheet" id="style-color">
  <link href="/labsol/page/frontend/onepage/css/custom.css" rel="stylesheet">

  <!-- Theme styles END -->
</head>
<!--DOC: menu-always-on-top class to the body element to set menu on top -->
<body>
  <!-- Header BEGIN -->
  <div class="header header-mobi-ext">
    <div class="container">
      <div class="row">
        <!-- Logo BEGIN -->
        <div class="col-md-2 col-sm-2">
          <a class="scroll site-logo" href="#promo-block"><img src="/labsol/assets/img/labsol.png" alt="Labsol" style="width:110px; position:relative; top:-10px;"></a>
        </div>
        <!-- Logo END -->

        <a href="javascript:void(0);" class="mobi-toggler"><i class="fa fa-bars"></i></a>

        <!-- Navigation BEGIN -->
        <div class="col-md-10 pull-right">
          <ul class="header-navigation">
            <li class="current"><a href="#promo-block">Labsol</a></li>
            <li><a href="http://mexico.campus-party.org/" target="_blank">CPMX7</a></li>

            <li><a href="#services">Proyectos</a></li>
            <li><a href="#team">Eventos</a></li>
            <li><a href="#portfolio">Aliados</a></li>
            <li><a href="#benefits">Capacitación</a></li>
            <!--li><a href="#benefits">Galerias</a></li-->
            <!--li><a href="#prices">Pricing</a></li-->
            <li><a href="#contact">Contacto</a></li>
          </ul>
        </div>
        <!-- Navigation END -->
      </div>
    </div>
  </div>
  <!-- Header END -->

  <!-- Promo block BEGIN -->
  <div class="promo-block" id="promo-block">
  	<div class="tp-banner-container">
  		<div class="tp-banner" >
  			<ul>
    				<li data-transition="fade" data-slotamount="5" data-masterspeed="700" data-delay="9400" class="slider-item-1">
              <img src="/labsol/page/img/silder/cpzacatecas.jpg" alt="" data-bgfit="cover" style="opacity:0.4 !important;" data-bgposition="center center" data-bgrepeat="no-repeat">
    					<div class="tp-caption large_text customin customout start"
    						data-x="center"
    						data-hoffset="0"
    						data-y="center"
    						data-voffset="60"
    						data-customin="x:0;y:0;z:0;rotationX:90;rotationY:0;rotationZ:0;scaleX:1;scaleY:1;skewX:0;skewY:0;opacity:0;transformPerspective:200;transformOrigin:50% 0%;"
    						data-customout="x:0;y:0;z:0;rotationX:0;rotationY:0;rotationZ:0;scaleX:0.75;scaleY:0.75;skewX:0;skewY:0;opacity:0;transformPerspective:600;transformOrigin:50% 50%;"
    						data-speed="1000"
    						data-start="500"
    						data-easing="Back.easeInOut"
    						data-endspeed="300">
    						<div class="promo-like"><i class="fa fa-thumbs-up"></i></div>
    						<div class="promo-like-text">
    							<h2>Comunidad  de estudiantes</h2>
    							<p>presentes en Campus Party México 2016<br><a href="javascript:void(0);">#FeelTheFuture</a></p>
    						</div>
    					</div>
                <div class="tp-caption large_bold_white fade"
                  data-x="center"
                  data-y="center"
                  data-voffset="-110"
                  data-speed="300"
                  data-start="1700"
                  data-easing="Power4.easeOut"
                  data-endspeed="500"
                  data-endeasing="Power1.easeIn"
                  data-captionhidden="off"
                  style="z-index: 6">Zacatecas <span>#CPMX7</span> presente
                </div>
          	</li>
            <li data-transition="fade" data-slotamount="5" data-masterspeed="700" data-delay="9400" class="slider-item-1">
              <img src="/labsol/page/img/silder/hackathon2.jpg" alt="" data-bgfit="cover" style="opacity:0.4 !important;" data-bgposition="center center" data-bgrepeat="no-repeat">
              <div class="tp-caption large_text customin customout start"
                data-x="center"
                data-hoffset="0"
                data-y="center"
                data-voffset="60"
                data-customin="x:0;y:0;z:0;rotationX:90;rotationY:0;rotationZ:0;scaleX:1;scaleY:1;skewX:0;skewY:0;opacity:0;transformPerspective:200;transformOrigin:50% 0%;"
                data-customout="x:0;y:0;z:0;rotationX:0;rotationY:0;rotationZ:0;scaleX:0.75;scaleY:0.75;skewX:0;skewY:0;opacity:0;transformPerspective:600;transformOrigin:50% 50%;"
                data-speed="1000"
                data-start="500"
                data-easing="Back.easeInOut"
                data-endspeed="300">
                <div class="promo-like"><i class="fa fa-thumbs-up"></i></div>
                <div class="promo-like-text">
                  <h2>Campus Party México 2016</h2>
                  <p>#CPMX7 rompe record en el <br><a href="http://mexico.campus-party.org/">hackathon</a></p>
                </div>
              </div>
                <div class="tp-caption large_bold_white fade"
                  data-x="center"
                  data-y="center"
                  data-voffset="-110"
                  data-speed="300"
                  data-start="1700"
                  data-easing="Power4.easeOut"
                  data-endspeed="500"
                  data-endeasing="Power1.easeIn"
                  data-captionhidden="off"
                  style="z-index: 6">Récord <span>Guinness</span> con el Hackathon
                </div>
            </li>
      			<!--li data-transition="fadefromright" data-slotamount="5" data-masterspeed="700" data-delay="9400" class="slider-item-2">
                <img src="/labsol/page/frontend/onepage/img/silder/Slide2_bg.jpg" alt="slidebg2" data-bgfit="cover" data-bgposition="center center" data-bgrepeat="no-repeat">
      					<div class="caption lft start"
      						data-y="center"
      						data-voffset="40"
                  data-x="center"
                  data-hoffset="-250"
                  data-speed="600"
                  data-start="500"
                  data-easing="easeOutBack"><img src="/labsol/page/frontend/onepage/img/silder/Slide2_iphone_left.png" alt="">
      					</div>
      					<div class="caption lft start"
      						data-y="center"
      						data-voffset="130"
                  data-x="center"
                  data-hoffset="170"
                  data-speed="600"
                  data-start="1200"
                  data-easing="easeOutBack"><img src="/labsol/page/frontend/onepage/img/silder/Slide2_iphone_right.png" alt="">
      					</div>
      					<div class="tp-caption large_bold_white fade"
      						data-x="center"
      						data-y="40"
      						data-speed="300"
      						data-start="1700"
      						data-easing="Power4.easeOut"
      						data-endspeed="500"
      						data-endeasing="Power1.easeIn"
      						data-captionhidden="off"
      						style="z-index: 6">Extremely <span>Responsive</span> Design
      					</div>
          		</li-->
            <li data-transition="fade" data-slotamount="5" data-masterspeed="700" data-delay="9400" class="slider-item-3">

              <div class="tp-caption tp-fade fadeout fullscreenvideo"
                data-x="0"
                data-y="0"
                data-speed="1000"
                data-start="1100"
                data-easing="Power4.easeOut"
                data-endspeed="1500"
                data-endeasing="Power4.easeIn"
                data-autoplay="true"
                data-autoplayonlyfirsttime="false"
                data-nextslideatend="true"
                data-forceCover="1"
                data-dottedoverlay="twoxtwo"
                data-aspectratio="16:9"
                data-forcerewind="on"
                style="z-index: 2">

               <video class="video-js vjs-default-skin" preload="none" width="100%" height="100%" muted>
                <source src='/labsol/assets/video/video-bg.mp4' type='video/mp4'>
                <source src='http://goodwebtheme.com/previewvideo/forest_edit.webm' type='video/webm'>
                <source src='http://goodwebtheme.com/previewvideo/forest_edit.ogv' type='video/ogg'>
               </video>
              </div>

              <!--div class="tp-caption large_bold_white_25 customin customout tp-resizeme"
                data-x="center" data-hoffset="0"
                data-y="170"
                data-customin="x:0;y:0;z:0;rotationX:0;rotationY:0;rotationZ:0;scaleX:5;scaleY:5;skewX:0;skewY:0;opacity:0;transformPerspective:600;transformOrigin:50% 50%;"
                data-customout="x:0;y:0;z:0;rotationX:0;rotationY:0;rotationZ:0;scaleX:0.75;scaleY:0.75;skewX:0;skewY:0;opacity:0;transformPerspective:600;transformOrigin:50% 50%;"
                data-speed="600"
                data-start="1400"
                data-easing="Power4.easeOut"
                data-endspeed="600"
                data-endeasing="Power0.easeIn"
                style="z-index: 3">The clearest way into the Universe<br/>is through a forest wilderness.
              </div-->

              <!--div class="tp-caption medium_text_shadow customin customout tp-resizeme"
                data-x="center" data-hoffset="0"
                data-y="bottom" data-voffset="-140"
                data-customin="x:0;y:0;z:0;rotationX:0;rotationY:0;rotationZ:0;scaleX:5;scaleY:5;skewX:0;skewY:0;opacity:0;transformPerspective:600;transformOrigin:50% 50%;"
                data-customout="x:0;y:0;z:0;rotationX:0;rotationY:0;rotationZ:0;scaleX:0.75;scaleY:0.75;skewX:0;skewY:0;opacity:0;transformPerspective:600;transformOrigin:50% 50%;"
                data-speed="600"
                data-start="1700"
                data-easing="Power4.easeOut"
                data-endspeed="600"
                data-endeasing="Power0.easeIn"
                style="z-index: 4">John Muir
              </div-->
            </li>
          </ul>
      	</div>
  	</div>
  </div>
  <!-- Promo block END -->

  <!-- About block BEGIN -->
  <div class="about-block content content-center" id="about">
    <div class="container">
      <h2><strong>COZCYT</strong> LABSOL</h2>
      <h4>Innovación Tecnológica Abierta y Colaborativa</h4>

      <div class="ab-trio">
        <img src="/labsol/page/img/index/vector.png" alt="" class="img-responsive" style="width:800px; position:relative; margin-left:200px; margin-top:-100px;">
        <!--div class="ab-cirlce ab-cirle-blue">
          <i class="fa fa-bar-chart-o"></i>
          <strong>Big Data</strong>
        </div>
        <div class="ab-cirlce ab-cirle-red">
          <i class="fa fa-code"></i>
          <strong>Software Libre</strong>
        </div>
        <div class="ab-cirlce ab-cirle-green">
          <i class="fa fa-mobile"></i>
          <strong>Internet of Things</strong>
        </div-->
      </div>
    </div>
  </div>
  <!-- About block END -->

  <!-- Services block BEGIN -->
  <div class="services-block content content-center" id="services">
    <div class="container">
      <h2>Tipos de <strong>Proyectos</strong></h2>
      <h4></h4>

      <div class="row">
        <div class="col-md-3 col-sm-3 col-xs-12 item">
          <i class="fa fa-globe"></i>
          <h3>Web</h3>
          <p>HTML5/Css3/Js<br>
            PHP/SQL <br>
            Python / Django <br>
            Ruby on Rails
          </p>
        </div>
        <div class="col-md-3 col-sm-3 col-xs-12 item">
          <i class="fa fa-mobile"></i>
          <h3>Moviles</h3>
          <p>Android<br>
            IOS <br>
            Firefox <br>

            </p>
        </div>
        <div class="col-md-3 col-sm-3 col-xs-12 item">
          <i class="fa fa-sitemap"></i>
          <h3>Redes</h3>
          <p>Big Data<br>
            OpenStack <br>
            PROXMOX

          </p>
        </div>
        <div class="col-md-3 col-sm-3 col-xs-12 item">
          <i class="fa  fa-cubes"></i>
          <h3>Hardware Libre</h3>
          <p>Arduino <br>
            Intel Galileo <br>
            Raspberry Pi<br>
            Minnowboard <br>
            Yocto <br>
            Linaro
          </p>
        </div>
      </div>
    </div>
  </div>
  <!-- Services block END -->

  <!-- Message block BEGIN -->
  <div class="message-block content content-center valign-center" id="message-block">
      <div class="valign-center-elem">
        <h2>Innovación Tecnológica Abierta y Colaborativa<strong>COZCYT-LABSOL</strong></h2>
        <em>Zacatecas</em>
      </div>
  </div>
  <!-- Message block END -->

  <!-- Team block BEGIN -->
  <div class="team-block content content-center margin-bottom-40" id="team">
    <div class="container">
      <h2><strong>EVENTOS</strong></h2>
      <h4></h4>
      <div class="row">
          <div class="col-md-4 item">
          <img src="/labsol/assets/img/eventos/cpnight.jpg" alt="Cris Nilson" class="img-responsive">
          <h3>Campus Night México</h3>
          <div class="tb-socio">
            <a href="javascript:void(0);" class="fa fa-facebook"></a>
            <a href="javascript:void(0);" class="fa fa-twitter"></a>
            <a href="javascript:void(0);" class="fa fa-google-plus"></a>
          </div>
        </div>

        <div class="col-md-4 item">
          <img src="/labsol/assets/img/eventos/sncyt2015.png" alt="Cris Nilson" class="img-responsive">
          <h3>Semana Nacional de Ciencia y Tecnologia</h3>

          <div class="tb-socio">
            <a href="javascript:void(0);" class="fa fa-facebook"></a>
            <a href="javascript:void(0);" class="fa fa-twitter"></a>
            <a href="javascript:void(0);" class="fa fa-google-plus"></a>
          </div>
        </div>

        <div class="col-md-4 item">
          <img src="/labsol/assets/img/eventos/labsol-cursos.jpg" alt="Cris Nilson" class="img-responsive">
          <h3>Labsol Cursos Verano</h3>

          <div class="tb-socio">
              <a href="javascript:void(0);" class="fa fa-facebook"></a>
              <a href="javascript:void(0);" class="fa fa-twitter"></a>
              <a href="javascript:void(0);" class="fa fa-google-plus"></a>
          </div>
        </div>
        <div class="col-md-4 item">
          <img src="/labsol/assets/img/eventos/isd2015b.png" alt="Marcus Doe" class="img-responsive">
          <h3>Intel Software day</h3>
          <em></em>
          <p></p>
          <div class="tb-socio">
            <a href="javascript:void(0);" class="fa fa-facebook"></a>
            <a href="javascript:void(0);" class="fa fa-twitter"></a>
            <a href="javascript:void(0);" class="fa fa-google-plus"></a>
          </div>
        </div>
        <div class="col-md-4 item">
          <img src="/labsol/assets/img/eventos/fsl2015.png" alt="Elena Taylor" class="img-responsive">
          <h3>Festival de Software Libre </h3>
          <em>FSL</em>
          <p></p>
          <div class="tb-socio">
            <a href="javascript:void(0);" class="fa fa-facebook"></a>
            <a href="javascript:void(0);" class="fa fa-twitter"></a>
            <a href="javascript:void(0);" class="fa fa-google-plus"></a>
          </div>
        </div>
        <div class="col-md-4 item">
          <img src="/labsol/assets/img/eventos/ogp2015.png" alt="Cris Nilson" class="img-responsive">

          <div class="tb-socio">
            <a href="javascript:void(0);" class="fa fa-facebook"></a>
            <a href="javascript:void(0);" class="fa fa-twitter"></a>
            <a href="javascript:void(0);" class="fa fa-google-plus"></a>
          </div>
        </div>

        </div>
      </div>
    </div>
  </div>
  <!-- Team block END -->

  <!-- Portfolio block BEGIN -->
  <div class="portfolio-block content content-center" id="portfolio">
    <div class="container">
      <h2 class="margin-bottom-50">Nuestros <strong>Aliados</strong></h2>
  	</div>
  	<div class="row">
	  	<div class="item col-md-2 col-sm-6 col-xs-12">
	  	  <img src="/labsol/assets/img/aliados/intel.jpg" alt="NAME" class="img-responsive">
	  	  <a href="/labsol/assets/img/aliados/intel.jpg" class="zoom valign-center">
          <div class="valign-center-elem">
            <strong></strong>
            <em></em>
            <b>Intel Education</b>
          </div>
	  	  </a>
	  	</div>
	  	<div class="item col-md-2 col-sm-6 col-xs-12">
	  	  <img src="/labsol/assets/img/aliados/brasil.png" alt="NAME" class="img-responsive">
	  	  <a href="/labsol/assets/img/aliados/brasil.png" class="zoom valign-center">
          <div class="valign-center-elem">
            <strong></strong>
            <em></em>
            <b>Software Publico Brasileño</b>
          </div>
	  	  </a>
	  	</div>
	  	<div class="item col-md-2 col-sm-6 col-xs-12">
	  	  <img src="/labsol/assets/img/aliados/serpro.png" alt="NAME" class="img-responsive">
	  	  <a href="/labsol/assets/img/aliados/serpro.png" class="zoom valign-center">
          <div class="valign-center-elem">
            <strong></strong>
            <em></em>
            <b>SERPRO</b>
          </div>
	  	  </a>
	  	</div>
      <div class="item col-md-2 col-sm-6 col-xs-12">
        <img src="/labsol/assets/img/aliados/CTIN.png" alt="NAME" class="img-responsive">
        <a href="/labsol/assets/img/aliados/CTIN.png" class="zoom valign-center">
          <div class="valign-center-elem">
            <strong></strong>
            <em></em>
            <b>CTIN</b>
          </div>
        </a>
      </div>

	  	<div class="item col-md-2 col-sm-6 col-xs-12">
	  	  <img src="/labsol/assets/img/aliados/fbc.jpg" alt="NAME" class="img-responsive">
	  	  <a href="/labsol/assets/img/aliados/fbc.jpg" class="zoom valign-center">
          <div class="valign-center-elem">
            <strong></strong>
            <em></em>
            <b>Fundación Casa del Bosque</b>
          </div>
	  	  </a>
	  	</div>
      <div class="item col-md-2 col-sm-6 col-xs-12">
        <img src="/labsol/assets/img/aliados/latinux.jpg" alt="NAME" class="img-responsive">
        <a href="/labsol/assets/img/aliados/latinux.jpg" class="zoom valign-center">
          <div class="valign-center-elem">
            <strong></strong>
            <em></em>
            <b>Latinux</b>
          </div>
        </a>
      </div>


    </div>
  </div>
  <!-- Portfolio block END -->

  <!-- Choose us block BEGIN -->
  <div class="choose-us-block content text-center margin-bottom-40" id="benefits">
    <div class="container">
      <h2>Programa de <strong>Capacitación</strong></h2>
      <h4></h4>

      <div class="row">
    	<div class="col-md-6 col-sm-6 col-xs-12 text-left">
    	  <img src="/labsol/page/img/index/capacitacion3.jpg" alt="Why to choose us" class="img-responsive">
    	</div>
    	<div class="col-md-6 col-sm-6 col-xs-12 text-left">
    	  <div class="panel-group" id="accordion1">
    			  <div class="panel panel-default">
    		          <div class="panel-heading">
    			          <h5 class="panel-title">
    			          	<a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion1" href="#accordion1_1">Cursos de Verano</a>
    			          </h5>
    		          </div>
    		          <div id="accordion1_1" class="panel-collapse collapse in">
    		            <div class="panel-body">
    		              <p>Información No Disponible</p>
    		            </div>
    		          </div>
	          </div>
    			  <div class="panel panel-default">
    		          <div class="panel-heading">
    			          <h5 class="panel-title">
    			          	<a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion1" href="#accordion1_2">Certificaciones</a>
    			          </h5>
    		          </div>
    		          <div id="accordion1_2" class="panel-collapse collapse">
    		            <div class="panel-body">
    		              <p>Información No Disponible</p>
		            </div>
		          </div>
	          </div>

      	  </div>
    	</div>
      </div>
    </div>
  </div>
  <!-- Choose us block END -->

  <!-- Checkout block BEGIN -->
  <div class="checkout-block content">
    <div class="container">
      <div class="row">
    	<div class="col-md-10">
    	  <h2>Zacatecas <em></em></h2>
    	</div>
    	<!--div class="col-md-2 text-right">
    	  <a href="http://www.keenthemes.com/preview/index.php?theme=metronic_admin&amp;page=index.html" target="_blank" class="btn btn-primary">Live preview</a>
    	</div-->
      </div>
    </div>
  </div>
  <!-- Checkout block END -->

  <!-- Facts block BEGIN -->
  <div class="facts-block content content-center" id="facts-block">
  	<h2>COZCyT</h2>
    <div class="container">
      <div class="row">
    	<div class="col-md-3 col-sm-3 col-xs-6">
    	  <div class="item">
    	  	<strong></strong>
          <br><br>
          <a href="http://www.cozcyt.gob.mx/site2/" target="_blank" style="color:#fff;"><h3>SENUET 2016</h3></a>

    	  </div>
    	</div>
    	<div class="col-md-3 col-sm-3 col-xs-6">
    	  <div class="item">
    	  	<strong></strong><br>
          <a href="http://www.cozcyt.gob.mx/site2/" target="_blank" style="color:#fff;"><h3>Concurso de conocimientos 2016</h3></a>

    	  </div>
    	</div>
    	<div class="col-md-3 col-sm-3 col-xs-6">
    	  <div class="item">
    	  	<strong></strong><br><br>
          <a href="http://www.cozcyt.gob.mx/site2/" target="_blank" style="color:#fff;"><h3>Becas al extranjero</h3></a>
    	  </div>
    	</div>
    	<div class="col-md-3 col-sm-3 col-xs-6">
    	  <div class="item">
    	  	<strong></strong><br>
          <a href="http://www.cozcyt.gob.mx/site2/" target="_blank" style="color:#fff;"><h3>Campamento de Ciencia 2016</h3></a>
    	  </div>
    	</div>
      </div>
    </div>
  </div>
  <!-- Facts block END -->

  <!-- Prices block BEGIN -->
  <!--div class="prices-block content content-center" id="prices">
  	<div class="container">
      <h2 class="margin-bottom-50"><strong>Pricing</strong> Tables</h2>
	  <div class="row">
        <div class="col-md-3 col-sm-6 col-xs-12">
          <div class="pricing-item">
            <div class="pricing-head">
              <h3>Beginner</h3>
              <p>Lorem ipsum dolor</p>
            </div>
            <div class="pricing-content">
              <div class="pi-price">
              	<strong>$<em>19</em></strong>
              	<p>Per Month</p>
              </div>
	          <ul class="list-unstyled">
	            <li><i class="fa fa-circle"></i> Lorem ipsum dolor</li>
	            <li><i class="fa fa-circle"></i> Lorem ipsum dolor</li>
	            <li><i class="fa fa-circle"></i> Lorem ipsum dolor</li>
	          </ul>
            </div>
            <div class="pricing-footer">
              <a class="btn btn-default" href="javascript:void(0);">Sign Up</a>
            </div>
          </div>
        </div>

        <div class="col-md-3 col-sm-6 col-xs-12">
          <div class="pricing-item">
            <div class="pricing-head">
              <h3>Pro</h3>
              <p>Lorem ipsum dolor</p>
            </div>
            <div class="pricing-content">
              <div class="pi-price">
              	<strong>$<em>25</em></strong>
              	<p>Per Month</p>
              </div>
	          <ul class="list-unstyled">
	            <li><i class="fa fa-circle"></i> Lorem ipsum dolor</li>
	            <li><i class="fa fa-circle"></i> Lorem ipsum dolor</li>
	            <li><i class="fa fa-circle"></i> Lorem ipsum dolor</li>
	          </ul>
            </div>
            <div class="pricing-footer">
              <a class="btn btn-default" href="javascript:void(0);">Sign Up</a>
            </div>
          </div>
        </div>

        <div class="col-md-3 col-sm-6 col-xs-12">
          <div class="pricing-item">
            <div class="pricing-head">
              <h3>Expert</h3>
              <p>Lorem ipsum dolor</p>
            </div>
            <div class="pricing-content">
              <div class="pi-price">
              	<strong>$<em>59</em></strong>
              	<p>Per Month</p>
              </div>
	          <ul class="list-unstyled">
	            <li><i class="fa fa-circle"></i> Lorem ipsum dolor</li>
	            <li><i class="fa fa-circle"></i> Lorem ipsum dolor</li>
	            <li><i class="fa fa-circle"></i> Lorem ipsum dolor</li>
	          </ul>
            </div>
            <div class="pricing-footer">
              <a class="btn btn-default" href="javascript:void(0);">Sign Up</a>
            </div>
          </div>
        </div>

        <div class="col-md-3 col-sm-6 col-xs-12">
          <div class="pricing-item">
            <div class="pricing-head">
              <h3>Hi-Tech</h3>
              <p>Lorem ipsum dolor</p>
            </div>
            <div class="pricing-content">
              <div class="pi-price">
              	<strong>$<em>98</em></strong>
              	<p>Per Month</p>
              </div>
	          <ul class="list-unstyled">
	            <li><i class="fa fa-circle"></i> Lorem ipsum dolor</li>
	            <li><i class="fa fa-circle"></i> Lorem ipsum dolor</li>
	            <li><i class="fa fa-circle"></i> Lorem ipsum dolor</li>
	          </ul>
            </div>
            <div class="pricing-footer">
              <a class="btn btn-default" href="javascript:void(0);">Sign Up</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div-->
  <!-- Prices block END -->

  <!-- Testimonials block BEGIN -->
  <div class="testimonials-block content content-center margin-bottom-65">
    <div class="container">
      <div class="carousel slide" data-ride="carousel" id="testimonials-block">
        <!-- Wrapper for slides -->
        <div class="carousel-inner">
          <!-- Carousel items -->
          <div class="active item">
            <blockquote
              <p><h2 class="featurette-heading">Laboratorio de Software Libre <span class="text-muted">Zacatecas</span></h2>
              <p class="lead">
                  El Consejo Zacatecano de Ciencia, Tecnología e Innovación comprometido en impulsar el desarrollo de sus líneas de acción fortalece sus estrategias con proyectos innovadores con la aplicación de la tecnología y los desarrollos científicos; el Laboratorio Nacional de Software Libre (LABSOL) se crea con la intención de ir conformando una comunidad activa hacia todos los sectores productivos de nuestro Estado.
              </p>
            </blockquote>
          </div>
          <!-- Carousel items -->
          <div class="item">
            <blockquote>
              <h2 class="featurette-heading">Cursos de Capacitación <span class="text-muted">2015</span></h2>
              <p class="lead">
                Los cursos están dirigidos al público en general y comienzan el 6 de octubre.
                <br>
                El programa difunde la cultura y aprovechamiento de soluciones tecnológicas basadas en software libre a través de programación, diseño web,
                aplicaciones móviles, seguridad informática, redes y tecnología vestible.
              </p>
            </blockquote>
          </div>
          <!-- Carousel items -->
          <div class="item">
            <blockquote>
              <h2 class="featurette-heading">Laboratorio de Software Libre <span class="text-muted">Zacatecas</span></h2>
              <p class="lead">
                  El Comité Organizador del Congreso Internacional de Software Libre 2014 de Información convoca a investigadores,
                  académicos,  estudiantes y a todos los interesados, a participar en el CISOL 3.0 con la intención de
                  difundir e impulsar el conocimiento e innovación en las áreas de tecnologías de información e innovación tecnológica
                  basados en soluciones de código abierto, contribuyendo a establecer y estrechar las  relaciones de colaboración e intercambio científico y académico entre los participantes.
                  <a href="http://cisol.org.mx/call.php" target="_blank"><h4>VER TÓPICOS</h4></a>
              </p>
            </blockquote>
          </div>
        </div>
        <!-- Indicators -->
        <ol class="carousel-indicators">
          <li data-target="#testimonials-block" data-slide-to="0" class="active"></li>
          <li data-target="#testimonials-block" data-slide-to="1"></li>
          <li data-target="#testimonials-block" data-slide-to="2"></li>
        </ol>
      </div>
    </div>
  </div>
  <!-- Testimonials block END -->


  <!-- BEGIN PRE-FOOTER -->
  <div class="pre-footer" id="contact">
    <div class="container">
      <div class="row">
        <!-- BEGIN BOTTOM ABOUT BLOCK -->
      <div class="col-md-4">
        <img class="" src="/labsol/assets/img/cozcyt-.png" width="250px" height="150px">
      </div>
      <div class="col-md-4">
        <img class="" src="/labsol/assets/img/labsol2.png" width="250px" height="150px">
      </div>
      <div class="col-md-4">
        <img class="img-top" src="/labsol/assets/img/intel.png" width="150px" height="100px">
        <p ></p>
      </div>

    </div>
    <div class="col-md-12 part-2">
      <hr>
      <div class="col-md-4">
        <h3>Sociales</h3>
        <a href="#"><i class="icon-facebook-sign"></i></a>
        <a href="https://twitter.com/Cisol_Mx" target="_blanck"><i class="icon-twitter-sign"></i></a>
        <a href="http://148.233.65.221/" target="_blanck"><i class="icon-github-sign"></i></a>
        <a href="#"><i class="icon-google-plus-sign"></i></a>

      </div>
      <div class="col-md-4">
        <h3>Quiénes somos</h3>
        <p class="text-justify">
                El Consejo Zacatecano de Ciencia, Tecnología e Innovación
                comprometido en impulsar el
                desarrollo de sus líneas de acción
                fortalece sus estrategias con
                proyectos innovadores con la
                aplicación de la tecnología y los
                desarrollos científicos; el Laboratorio Nacional de Software Libre
                (LABSOL) se crea con la intención de ir conformando una comunidad
                activa hacia todos los sectores productivos de nuestro Estado.
            </p>
      </div>
      <div class="col-md-4">
        <h3>Contacto</h3>
        <p class="text-justify">
          Consejo Zacatecano de Ciencia, Tecnología e Innovación
          <br><br><span class="glyphicon glyphicon-home"></span> De la Juventud 504, Col. Barros Sierra
          <br><br><span class="glyphicon glyphicon-globe"></span>  C.P. 98090 Zacatecas, Zac.
          <br><br><span class="glyphicon glyphicon-earphone"></span> 921 2816 y 921 3018
        </p>
      </div>
    </div>
        </div>
      </div>
    </div>
  </div>
  <!-- END PRE-FOOTER -->

  <!-- BEGIN FOOTER -->
  <div class="footer">
    <div class="container">
      <div class="row">
        <!-- BEGIN COPYRIGHT -->
        <div class="col-md-6 col-sm-6">
          <div class="copyright">2016  LABSOL.</div>
        </div>
        <!-- END COPYRIGHT -->
        <!-- BEGIN SOCIAL ICONS -->
        <div class="col-md-6 col-sm-6 pull-right">
          <ul class="social-icons">
            <li><a class="facebook" data-original-title="facebook" href="javascript:void(0);"></a></li>
            <li><a class="twitter" data-original-title="twitter" href="https://twitter.com/Cisol_Mx" target="_blanck"></a></li>
            <li><a class="youtube" data-original-title="youtube" href="javascript:void(0);"></a></li>
          </ul>
        </div>
        <!-- END SOCIAL ICONS -->
      </div>
    </div>
  </div>
  <!-- END FOOTER -->

  <a href="#promo-block" class="go2top scroll"><i class="fa fa-arrow-up"></i></a>

  <!--[if lt IE 9]>
    <script src="../../assets/global/plugins/respond.min.js"></script>
  <![endif]-->

  <!-- Load JavaScripts at the bottom, because it will reduce page load time -->
  <!-- Core plugins BEGIN (For ALL pages) -->
  <script src="/labsol/page/global/plugins/jquery.min.js" type="text/javascript"></script>
  <script src="/labsol/page/global/plugins/jquery-migrate.min.js" type="text/javascript"></script>
  <script src="/labsol/page/global/plugins/bootstrap/js/bootstrap.min.js" type="text/javascript"></script>
  <!-- Core plugins END (For ALL pages) -->

  <!-- BEGIN RevolutionSlider -->
  <script src="/labsol/page/global/plugins/slider-revolution-slider/rs-plugin/js/jquery.themepunch.revolution.min.js" type="text/javascript"></script>
  <script src="/labsol/page/global/plugins/slider-revolution-slider/rs-plugin/js/jquery.themepunch.tools.min.js" type="text/javascript"></script>
  <script src="/labsol/page/frontend/onepage/scripts/revo-ini.js" type="text/javascript"></script>
  <!-- END RevolutionSlider -->

  <!-- Core plugins BEGIN (required only for current page) -->
  <script src="/labsol/page/global/plugins/fancybox/source/jquery.fancybox.pack.js" type="text/javascript"></script><!-- pop up -->
  <script src="/labsol/page/global/plugins/jquery.easing.js"></script>
  <script src="/labsol/page/global/plugins/jquery.parallax.js"></script>
  <script src="/labsol/page/global/plugins/jquery.scrollTo.min.js"></script>
  <script src="/labsol/page/frontend/onepage/scripts/jquery.nav.js"></script>
  <!-- Core plugins END (required only for current page) -->

  <!-- Global js BEGIN -->
  <script src="/labsol/page/frontend/onepage/scripts/layout.js" type="text/javascript"></script>
  <script>
    $(document).ready(function() {
      Layout.init();
    });
  </script>
  <!-- Global js END -->
</body>
</html>